.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #005288;
}
.maintitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #005288;
}

.linksubmenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005288;
	text-decoration: none;	
}

.linksubmenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005288;
	text-decoration: none;	
}
.linksubmenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #AFAFAF;
	text-decoration: underline;
}
.whitetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.txtinput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	border: 1px solid #CCCCCC;
}
.whitelink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;	
}

.whitelink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;	
}
.whitelink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
}a {
	font-family: Arial, Helvetica, sans-serif;
	color: #005288;
}
